@charset "UTF-8";
/* CSS Document */

.green {
	color: #c1f80c;
}
.orange {
	color:#fa8e47;
}
#main #content #leftPane img.left {
	float: left;
	padding-right: 8px;
}
#main #content #leftPane img.right {
	float: right;
	padding-left: 8px;
}
#leftImage {
	padding-right: 20px;
	float: left;
}
#leftPane {
	width: 555px;
	background-color: #1f1f1f;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #353535;
	float: left;
}
#main #content #leftPane #leftArticle1 {
	background-color: #1f1f1f;
}
#main #content h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #d6d8d9;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
#main #content h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #d6d8d9;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
#main #content p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #d6d8d9;
	padding-left: 10px;
}
.topspace {
	padding-top: 30px;
}
#rightPane {
	float: right;
	width: 243px;
}
#leftNavPane {
	width: 200px;
	float: left;
}
#main #content #rightPane #innerLeft {
	width: 170px;
	padding-right: 0px;
	margin-right: 0px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #353535;
}
#main #content #rightPane #innerRight {
	width: 170px;
	padding-right: 0px;
	margin-right: 0px;
	float: right;
	padding-bottom: 20px;
}
#imageCenter {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: 30px;
}
a {
color:#fa8e47;
}
a.orangeLink {
	color: #fa8e47;
}
a.orangeServicesLink {
	color: #fa8e47;
	margin-left: 10px;
}
.readMore {
	color: #999;
	font-family: Verdana, Geneva, sans-serif;
}
#servicesColumns {
	width: 600px;
}
#servicesColumns .column {
	position: relative;
	width: 46%;
	padding: 1%;
	border: solid 1px #000;
}
#servicesColumns .left {
	float: left;
}
#servicesColumns .right {
	float: right;
}
#main #footer p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #6a6969;
}
#main #footer #footer_content {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#main #footer #footer_content p a {
	color: #6a6969;
	text-decoration: none;
}
#imageNews {
	margin-left: 15px;
	padding-top: 30px;
}
#pages_main_image {
	height: 218px;
	width: 980px;
	float: left;
	margin-left: 10px;
	background-repeat: no-repeat;
}
#pages_main_title {
	padding-top: 0px;
	padding-left: 20px;
}
#main #content #pages_main_image #pages_main_title h2 {
	font-family: "Helvetica Neue", Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
}
#main #content #pages_main_image #pages_main_title p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 24px;
	padding-right: 450px;
}
#main #content #leftPane p {
	padding-right: 20px;
}
#main #content #leftPane h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #c1f80c;
	font-weight: normal;
	padding-left: 10px;
}
#main #content #leftPane #center_div #columnRight {
	float: left;
	width: 150px;
}
#main #content #leftPane #center_div #columnCenter {
	float: left;
	width: 150px;
}
#main #content #leftPane #center_div #columnLeft {
	float: left;
	width: 150px;
}
#main #content #leftPane #center_div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: right;
	float: left;
}
#main #content #leftPane #center_div ul li {
	font-family: Tahoma, Geneva, sans-serif;
	color: #fff;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#main #content #leftPane #center_div ul {
	list-style-type: disc;
	padding-top: 0px;
	margin-top: 0px;
}
#main #content #leftNavPane #subNavContainer {
	margin: 0px;
	padding: 0px;	
}
#main #content #leftNavPane #subNavContainer ul {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel {
	background-image: url(../site_images/btnTopNav.jpg);
	background-repeat:no-repeat;
	list-style-type: none;
	width: 170px;
	border: 1px solid #353535;
	padding-bottom: 10px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel a {
	font-family: "Helvetica Neue", Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	padding-left: 5px;
	margin-left: 5px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel a:hover {
	font-family: "Helvetica Neue", Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 5px;
	margin-left: 5px;
}

#main #content #leftNavPane #subNavContainer ul .topLevel ul {

	padding: 0px;
	width: 170px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel ul li {
	list-style-position: inside;
	list-style-image: url(../site_images/arrow.gif);
	list-style-type: none;
	margin-left: 5px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel ul .subLevel {
	padding-top: 10px;
}
#main #content #leftNavPane #subNavContainer ul .topLevel ul .subLevel a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	font-weight: normal;
}
span.label,span.spacer,span.multiple span {
	width:120px;
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	} 
span.multiple {float:left;} 
span.button {padding-left:0px;} 
div.clear {clear:both;padding-top:5px;} 

/* ******************************************** SIGNUP FORM ****************************** */
#main #content #rightPane #signupContainer {
	width: 217px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fae5d9;
	margin-top: 12px;
}
#main #content #signupContainer_small {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fae5d9;
	margin-top: 12px;
}
span.label {
	padding-left: 5px;
}
#signupContainer_small input {
	margin-left: 5px;
}

#main #content #rightPane #signupContainer #subForm #signup {
	padding-left: 15px;
}
/* ******************************************** SIGNUP FORM ****************************** */
#main #content #leftNavPane #StoreHoursContainer {
	padding-top: 10px;
	
}
#main #content #leftNavPane #StoreHoursContainer ul {
padding: 0px;
margin: 0px;
}

#main #content #leftNavPane #StoreHoursContainer ul.heading {
	background-image: url(../site_images/btnTopNav.jpg);
	background-repeat:no-repeat;
	list-style-type: none;
	width: 170px;
	height: 22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 15px;
	padding-bottom: 10px;
}
#main #content #leftNavPane #StoreHoursContainer ul.heading li {
	font-family: "Helvetica Neue", Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 1px;
}
#main #content #leftNavPane #StoreHoursContainer #hours li  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	list-style-position: outside;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;	
}
#main #content #leftNavPane #StoreHoursContainer #hours ul {
	margin-top: 0px;
}
#main #content #leftPane ul li {
	font-family: Verdana, Geneva, sans-serif;
	color: #e1e1e1;
	font-size: 12px;
}

#main #content td, th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #d6d8d9;
	
}
#main #content td.green, th.green {
	color: #c1f80c;
	
}